<template>
  <ui-input
    label="Email (with icon left)"
    hints="format: your-email@your-provider.tld"
    type="email"
  >
    <template #iconLeft>
      <at-symbol-icon />
    </template>
  </ui-input>
</template>

<script lang="ts" setup>
import { AtSymbolIcon } from '@heroicons/vue/20/solid'
</script>
